sc::TBGrad< T > Class Template Reference
Inheritance diagram for sc::TBGrad< T >:
[legend]
Collaboration diagram for sc::TBGrad< T >:
[legend]

## Public Member Functions

| TBGrad (T &t, double ex=1.0)
void | set_scale (double &coulombscale, double &exchangescale, int i, int j, int k, int l) const
Public Member Functions inherited from sc::Thread
virtual void | run ()=0
| This is called with the Thread is run from a ThreadGrp.

## Protected Attributes

T & | contribution
double | exchange_fraction

## Additional Inherited Members

Static Public Member Functions inherited from sc::Thread
static void * | run_Thread_run (void *thread)

The documentation for this class was generated from the following file:

- tbgrad.h